@font-face {
    font-family: 'FoxScript-Normal';
    src: url('/FoxScript-Normal.eot');
    src: url('/FoxScript-Normal.woff') format('woff'), 
    url('/FoxScript-Normal.ttf') format('truetype'), 
    url('/FoxScript-Normal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.has-pullquote:before {
    /* Reset metrics. */
    padding: 0;
    border: none;
    
    /* Content */
    content: attr(data-pullquote);
    
    /* Pull out to the right, modular scale based margins. */
    float: left;
    width: 320px;
    margin: 12px 0px 24px 36px;
    
    /* Baseline correction */
    position: relative;
    top: 5px;
    
    /* Typography (30px line-height equals 25% incremental leading) */
    font-size: 23px;
    line-height: 30px;
}


.pullquote-foxscript:before {
    font-family: "FoxScript-Normal";
    font-weight: 100;
    top: 10px !important;
}

q.foxscript {
    font-family: "FoxScript-Normal";
    font-size: 180%;
    line-height: 1.1 ex;
    top: 10px;
}

img.centered {
    display: block;   
    margin-left: auto;   
    margin-right: auto; 
}

div.attentionboxblue {
    width:90%; 
    -webkit-border-radius: 23px 0px 20px 0px;
    -moz-border-radius: 23px 0px 20px 0px;
    border-radius: 23px 0px 20px 0px;
    border:2px solid #000000;
    background-color:#246bbc;
    -webkit-box-shadow: #B3B3B3 10px 10px 10px;
    -moz-box-shadow: #B3B3B3 10px 10px 10px; 
    box-shadow: #B3B3B3 10px 10px 10px;
    padding: 20px; 
    color: white;
    margin: 10px;
}

div.attentionboxblue > p > a {color: white; font-weight: bolder; font-style: italic;}

q { font-style: italic;}
